#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-C4Mw6XGmXaK7mVhimTWqT2
key:                  lifted-async-0.10.1.2-C4Mw6XGmXaK7mVhimTWqT2
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  9ce268e0740a67dca454b57f8464de97
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-C4Mw6XGmXaK7mVhimTWqT2
depends:
    async-2.2.2-IgHD0ymGZ4sJ67U5On1I6U base-4.14.1.0
    constraints-0.12-CfCGtBx5Z82EKxDb07xTKr
    lifted-base-0.2.3.12-3waH2AvmkCOLN02jB5MFi
    monad-control-1.0.2.3-EScUOtI4cInLap5Lb2h1e6
    transformers-base-0.4.5.2-LrfyyXIbI14KW1vBB2UfNn

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

